h2.aanvraag_overzicht {
	margin:0;
	padding:0;
	color: #333;
	font-size:12px;
	float:left;
}

h2.aanvraag_overzicht_h2 {
	margin:0;
	padding:0;
	color:#F00;
	font-size:14px;
}

.span_overzicht_1 {
	color:#F00; 
	font-weight:bold;
}

.span_overzicht_2 {
	font-size:11px; 
	color:#0176A2;
	
}

.span_overzicht_3 {
	font-size:10px; 
	color:#333333;
}

#aanvraag_main_overzicht_2-2 {
	width:626px;
	margin-left:0px;
	padding-bottom:8px;
	background-color:#FFF;
	border-color:#EBEBEB;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:solid;
	border-width:3px;
	float:left;
}


#overzicht_form_1 {
	float:left;
}

#overzicht_form_2 {
	padding-top:6px;
	clear:both;
	float:left;
}

#aanvraag_overzicht_back_cont {
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	padding:6px;
	background-color:#FFF;
	}

#aanvraag_overzicht_image {
	height:48px;
	width:722px;
	margin-left:22px;
	background-image:url(../siteimages/overzicht_image.png);
	text-align:center;
	padding-top:26px;
}

.aanvraag_overzicht_image_tekst1 {
	font-size:16px;
	font-weight:bold;
	background-color:#FF7F00;
	color:#FFF;
	padding:5px;
	border-color: #FF7F00;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}

.aanvraag_overzicht_formtext_left {
	float:left;
	padding-top:2px;
}

.aanvraag_overzicht_formtext_center {
	float:left;
	margin-left:8px;

}

.aanvraag_overzicht_formtext_right {
	float:left;
	margin-left:8px;
	margin-top:-5px;
}

.overzicht_tekst_1 {
	color:#333;
	font-size:13px;
	font-style:italic;
	padding-top: 6px;
	padding-bottom:4px;
}

h2.overzicht_main_h2 {
	color:#FF0000;
	font-size:14px;
}

.button_div_aanvraag-overzicht {
	margin-top:12px;
	margin-bottom:12px;
	background-color: #FF7F00;
	text-align:center;
	padding:10px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow:    1px 1px 6px 0px #333;
	-webkit-box-shadow: 1px 1px 6px 0px #333;
	box-shadow:         1px 1px 6px 0px #333;
	cursor: pointer;
	float:left;
}

a.button_div_aanvraag-overzicht:link, a.button_div_aanvraag-overzicht:visited {
	color: #ffffff;
	text-decoration: none;
	font-size: 15px;
}

a.button_div_aanvraag-overzicht:hover, a.button_div_aanvraag-overzicht:active {
	color: #44ACE1;
	text-decoration: none; 
	font-size: 15px;
}

#tekst_aanvraag_overzicht_plaatsen_opties {
	float:right;
	width:460px;
	font-size:14px;
}

.aanvraag_overzicht_tekst_1 {
	color:#fffffff;
	font-size:14px;
	font-style:italic;
	padding-top: 6px;
	padding-bottom:4px;
}

.aanvraag_overzicht_tekst_2 {
	color:#fffffff;
	font-size:13px;
}

a.aanvraag_overzicht_tekst_url:link, a.aanvraag_overzicht_tekst_url:visited {
	color: #333333;
}

a.aanvraag_overzicht_tekst_url:hover, a.aanvraag_overzicht_tekst_url:active {
	color:#FFF;
}

.button_overzicht {
	border:hidden;
	margin-top:2px;
	padding:2px;
	background-color: #0176a2;
	color:#FFF;
	font-size:10px;
	cursor: pointer;
}

#page_aantal_balk { 
	width:946px;
	height:12px;
	font-size:10px;
	padding:2px;
	margin-bottom:6px;
	color:#FFF;
	background-color: #399dd1;
	border: 1px solid #0176a2;
}

.page_aantal_balk_div { 
	width:154px;
	float:left;
	text-align:center;
	font-weight: bold;
}

.overzicht_plaatsing_top_thema {
	padding-bottom:2px;
	font-size: 9px;
	color: #399dd1;
}

#overzicht_plaatsing_cont {
	width:920px;
	padding:0px;
	margin-bottom:60px;
	clear:both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0176a2;
}

#overzicht_plaatsing_cont_home_main {
	margin-left:14px;
}

.overzicht_plaatsing_cont_home {
	width:572px;
	padding:0px;
	margin-right:14px;
	margin-bottom:10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0176a2;
	float:left;
}

.overzicht_plaatsing_cont {
	width:952px;
	padding:0px;
	margin-bottom:60px;
	clear:both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0176a2;
}

#overzicht_plaatsing_top {
	height:24px;
	background-color: #399dd1;
	clear:both;
}

.overzicht_plaatsing_top {
	height:24px;
	background-color: #399dd1;
	clear:both;
}


#overzicht_plaatsing_title {
	font-weight:bold;
	padding-left:4px;
	padding-top:4px;
	float:left
}

.overzicht_plaatsing_title {
	font-weight:bold;
	padding-left:4px;
	padding-top:2px;
	float:left
}

a.overzicht_plaatsing_title:link, a.overzicht_plaatsing_title:visited {
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
}

a.overzicht_plaatsing_title:hover, a.overzicht_plaatsing_title:active {
	color: #333;
	text-decoration: none; 
	font-size: 12px;
}

#overzicht_plaatsing_actief_o {
	height:15px;
	width:110px;
	margin-top:3px;
	margin-right:4px;
	padding-top:2px;
	background-color:#005400;
	text-align:center;
	font-size: 9px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	float:right;
}
#overzicht_plaatsing_actief_g {
	height:15px;
	width:110px;
	margin-top:3px;
	margin-right:4px;
	padding-top:2px;
	background-color:#cc0000;
	text-align:center;
	font-size: 9px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	float:right;
}

.overzicht_plaatsing_actief_o {
	height:15px;
	width:110px;
	margin-top:3px;
	margin-right:4px;
	padding-top:2px;
	background-color:#005400;
	text-align:center;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	float:right;
}
.overzicht_plaatsing_actief_g {
	height:15px;
	width:110px;
	margin-top:3px;
	margin-right:4px;
	padding-top:2px;
	background-color:#cc0000;
	text-align:center;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	float:right;
}

#overzicht_plaatsing_omschrijving {
	min-height:124px;
	padding-left:2px;
	padding-right:2px;
	padding-top:6px;
	padding-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #399dd1;
	background-color: #F0F0F0;
}

.overzicht_plaatsing_omschrijving {
	min-height:124px;
	padding-left:2px;
	padding-right:2px;
	padding-top:6px;
	padding-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #399dd1;
	background-color: #F0F0F0;
}

a.overzicht_plaatsing_tekst_omschrijving:link, a.overzicht_plaatsing_tekst_omschrijving:visited {
	color: #333;
	text-decoration: none;
	font-size: 12px;
}

a.overzicht_plaatsing_tekst_omschrijving:hover, a.overzicht_plaatsing_tekst_omschrijving:active {
	color: #333;
	text-decoration: none; 
	font-size: 12px;
} 

a.bronvermelding:link, a.bronvermelding:visited {
	text-decoration: none;
	font-size: 9px;
}

a.bronvermelding:hover, a.bronvermelding:active {
	text-decoration: none; 
	font-size: 9px;
}


#overzicht_plaatsing_bottom_left {
	padding-top:2px;
	font-size: 9px;
	color: #399dd1;
	float:left;	
}

.overzicht_plaatsing_bottom_left {
	padding-top:2px;
	font-size: 9px;
	color: #399dd1;
	float:left;	
}

#overzicht_plaatsing_bottom {
	height:34px;
	margin-bottom:14px;
	float:right;
}

.overzicht_plaatsing_bottom {
	height:34px;
	margin-bottom:14px;
	float:right;
}

#overzicht_plaatsing_button {
	margin-left:4px;  
	float:left;
}

.overzicht_plaatsing_button {
	margin-left:4px;  
	float:left;
}


#overzicht_filter_button {
	margin-left:4px;  
	float:left;
}

#overzicht_filter_button_left {
	float:left;
	font-size: 20px;
	font-weight: bold;
	color: #0176A2;
	font-style: italic;
}
#overzicht_filter_button_right {
	margin-right:8px;
	margin-bottom:1px;  
	float:right;
}

#sorteer_optie {
	float:left;
	padding-top:9px;
}

#sorteer_optie1 {
	float:right;
	padding-top:9px;
}


#page_teller_nav_balk { 
	width:920px;
	height:14px; 
	padding:2px;
	margin-bottom:6px;
	color:#FFF;
	background-color: #399dd1;
	border: 1px solid #0176a2;
}

.page_teller_nav_balk { 
	width:946px;
	height:14px; 
	padding:2px;
	margin-bottom:6px;
	color:#FFF;
	background-color: #399dd1;
	border: 1px solid #0176a2;
}


#page_teller_nav_left {
	float:left;
}

#page_teller_nav_right {
	float:right;
}

.page_teller_nav_left {
	float:left;
}

.page_teller_nav_right {
	float:right;
}

a.page_teller_nav:link, a.page_teller_nav:visited {
	color: #fff;
	text-decoration: none;
	font-size:14px;
}

a.page_teller_nav:hover, a.page_teller_nav:active {
	color: #333;
	text-decoration: none; 
	font-size:14px;
} 